メインコンテンツまでスキップ
Waters Japan

Empower 2 FR5 のインストール中に Pentium の最低限のハードウェア要件を満たしていません」というエラーが表示される - WKB1908

Article number: 1908To English version

症状

  • Empower 2 FR5 で「Pentium の最低限のハードウェア要件を満たしていません」というエラーが表示される

環境

  • 仮想マシンを搭載した XenApp Citrix サーバー
  • Empower 2 FR5

原因

OS は、 サポートしていない 64 ビットとしてインストールされていた。

解決策

  1. このエラーメッセージを表示しているハードウェアチェックの工程を無視する方法はありません。
  2. OS を、サポートしている  32 ビットとしてインストールする必要があります。

追加情報